#menu-item-2377 {background: linear-gradient(to bottom, rgb(32, 131, 0) 0%, rgba(255, 255, 255, 0.69) 100%);}
#menu-item-2410 {background: linear-gradient(to bottom, rgb(230, 113, 0) 0%, rgb(252, 234, 217) 100%);}
#menu-item-2409 { background: linear-gradient(to bottom, rgb(230, 113, 0) 0%, rgb(252, 234, 217) 100%); }
#pagemenu li.menu-item-2421 a, #pagemenu li.menu-item-2421 a:link,#pagemenu li.menu-item-2424 a, #pagemenu li.menu-item-2424 a:link,
#pagemenu li.menu-item-2377 a, #pagemenu li.menu-item-2377 a:link,
#pagemenu li.menu-item-2410 a, #pagemenu li.menu-item-2410 a:link,
#pagemenu li.menu-item-2409 a, #pagemenu li.menu-item-2409 a:link { color: #000; }#pagemenu li.menu-item-2421{background: linear-gradient(to bottom, rgb(32, 131, 0) 0%, rgba(255, 255, 255, 0.69) 100%);}#pagemenu li.menu-item-2424{background: linear-gradient(to bottom, rgb(230, 113, 0) 0%, rgb(252, 234, 217) 100%);}
.main_page img {
  width: 100px;
  float: left;
  padding: 0px 5px 5px 0px;
  margin-top: 5px;
}
.main_page p.bann { margin-top: -10px; text-align: left; padding-bottom: 30px; }
.main_page p.bann a { background: #2F5DA5;  padding: 3px 10px; float: right; color: #FFF; text-decoration: none; font-weight: 100; }
.main_page p.bann a:hover { background: #F00; }
.main_page p.bann span { color: #F00; }

#facebooklikebox-2 *, #vk_groups { margin: 0 auto; }

@media screen and (max-width: 1199px){

  #pagemenu li a, #pagemenu li a:link { padding: 15px 5px; font-size: 12px; }

  div.icons ul li.i1,
  div.icons ul li.i2,
  div.icons ul li.i3,
  div.icons ul li.i4,
  div.icons ul li.i5,
  div.icons ul li.i6,
  div.icons ul li.i7,
  div.icons ul li.i8 { width: 25%; }

  #nav li a { padding: 19px 2px; font-weight: normal; font-size: 10px; }

  .slogan { margin-top: 55px; margin-left: 0px; font-size: 17px; width: 250px; }

  span.phone { font-size: 14px; }

  #navcontainer { height: 49px; }
  #nav { font-size: 11px; }
  #countdowntimer-2-dashboard { width: 192px; background-size: 100% 100%; }
  .carbonlite-seconds_dash { display: none; }
  #facebooklikebox-2 *, #vk_groups * { max-width: 192px; }

  .ngg-gallery-thumbnail .ngg-fancybox img { width: 97px; }
}

@media screen and (max-width: 991px){

  #topsearch { display: none; }
  #top-block-menu { display: none; }
  #wrapper { background: none; }


  #topsearch { width: 140px; padding: 0px; }
  #topsearch input { padding: 2px 0px 0px 2px; margin: 0px; line-height: normal; }

  #header { height: 122px; background-position: top left; background-size: cover; }
  .slogan { margin-top: 55px; margin-left: 0px; font-size: 17px; width: 250px; }

  span.phone { font-size: 20px; }

  #navcontainer { height: auto; }
  #menu-icon { display: block; cursor: pointer; text-align: center; height: 38px; line-height: 38px; color: #FFF; font-weight: bold; }

  #nav { display: none; }
  #nav li { text-align: center; width: 100%; }
  #nav li a { color: #000; padding: 5px 0px; margin: 0px; text-shadow: none; }
  #nav li a:hover, #nav li a:focus { background-color: transparent; }

  .sub_menu { width: 33%; }
  .postcont { width: 67%; }

  .sidecont { width: 100%; padding-left: 0px; }
  .sidecont .sidebar ul li { width: 50%; float: left; }
  .sidebar h2 { margin: 0px; }

  #facebooklikebox-2 *, #vk_groups * { max-width: 100%; width: 100%; }
  .carbonlite-seconds_dash { display: block; }
  #countdowntimer-2-dashboard { width: 250px; background-size: 100% 100%; }
}

@media screen and (max-width: 767px){

  div.icons { background-size: 100%; }

  div.icons ul li.i1,
  div.icons ul li.i2,
  div.icons ul li.i3,
  div.icons ul li.i4,
  div.icons ul li.i5,
  div.icons ul li.i6,
  div.icons ul li.i7,
  div.icons ul li.i8 { width: 50%; }

  .main_page { clear: left; width: 100%; }

  #top-block-menu { display: none; }
  #wrapper { background: none; }

  #header { height: 125px; background-position: top left; background-size: cover; }
  .slogan { margin-top: 60px; margin-left: 0px; font-size: 17px; width: 250px; }

  #navcontainer { height: auto;  }

  #menu-icon { cursor: pointer; text-align: center; height: 38px; line-height: 38px; color: #FFF; font-weight: bold; }

  #nav { display: none; }
  #nav li { text-align: center; width: 100%; }
  #nav li a { color: #000; padding: 5px 0px; margin: 0px; }
  #nav li a:hover, #nav li a:focus { background-color: transparent; }

  .sub_menu { width: 33%; float: left; }
  .postcont { width: 67%; }

  .sidecont { width: 100%; }
  .sidecont .sidebar ul li { width: 50%; float: left; }
  .sidebar h2 { margin: 0px; }

  #facebooklikebox-2 *, #vk_groups * { max-width: 100%; width: 100%; }

  #present { width: 96%; height: auto; left: 2%; }
  #v41, #v42, #v434, #v46 { width: 49.5%; margin-left: 0px; }
  #v434, #v46 { top: 30px; }
  #v42, #v46 { left: 51%; }

  .ngg-gallery-thumbnail-box { width: 23%; }
  .ngg-gallery-thumbnail-box * { width: 100%; }
}

@media screen and (max-width: 600px){
  .sub_menu, .postcont { width: 100%; }
  .sidecont { width: 100%; }
  .sidecont .sidebar ul li { width: 100%; float: left; }
  .slogan { margin-top: 60px; margin-left: 0px; font-size: 17px; width: 250px; }

  #v41, #v42, #v434, #v46 { width: 100%; margin-left: 0px; left: 0px; }
  #v41  { top: 30px; }
  #v434 { top: 60px; }
  #v46 { top: 90px; }

  .ngg-gallery-thumbnail-box { width: 46%; }
  .ngg-gallery-thumbnail-box * { width: 100%; }
}

@media screen and (max-width: 470px){
  #search { width: 130px; }
  #s { width: 95px;  }

}
@media screen and (max-width: 377px){
  div.icons { background-size: cover; }
  div.icons ul li.i1,
  div.icons ul li.i2,
  div.icons ul li.i3,
  div.icons ul li.i4,
  div.icons ul li.i5,
  div.icons ul li.i6,
  div.icons ul li.i7,
  div.icons ul li.i8 { width: 100%; }

  #our_mail {
  width: 235px;
  height: 85px;
  }

  #our_mail .mail_1 {
    left: 85px;
    top: 18px;
    width: 145px;
    font-size: 12px;
  }

  #our_mail .mail_2 {
    left: 85px;
    top: 45px;
    width: 145px;
    font-size: 12px;
  }
  .slogan { margin-top: 60px; margin-left: 0px; font-size: 17px; width: 250px; }

}